QGIS Application - Bug report #20926
Crashed while closing without saving
2019-01-06 11:27 AM - Arjen van Hassent

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:3.4.3 Regression?: No
Operating System: Windows 10 Pro Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 28745
Description

User Feedback

| tried to close Qgis when thsi Crash happenend.
Just used some WFS services but decided not to save the project. Crashed after choosing [no] when asked if | wanted to save it.

Report Details

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f3e63
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinateTransform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.2-Madeira

QGIS code revision: commit:22034aa070
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:
Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-01-06 03:18 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-05-19 12




#2 - 2019-01-06 03:18 PM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

2025-05-19 22



